Forum

Page 1 of 2 12 LastLast
Results 1 to 15 of 22
  1. #1
    Join Date
    August 2015
    Posts
    3

    Client 3.0.17 (and newer) on OSX 10.5 /10.6 / 10.7

    Quote Originally Posted by dante696 View Post
    Your are using an outdated and unsupported OS X version
    You must use OSX 10.7 and above and 32- and 64-bit Intel CPU to use TeamSpeak on OS X.
    Hi All

    First time trying to use TS3 on a Mac. Downloaded from download page 3.0.17
    Running 10.6.8

    Opened dmg and copied app to Applications - Try to open it and I get the Apple crash box

    Dyld Error Message:
    Library not loaded: /usr/lib/libc++.1.dylib
    Referenced from: /Applications/TeamSpeak 3 Client.app/Contents/MacOS/ts3client_mac
    Reason: image not found


    Is there minimum requirements? or?
    Last edited by dante696; January 18th, 2016 at 07:50 AM.

  2. #2
    Join Date
    August 2015
    Posts
    3
    FYI - tried 3.0.16 - it works...

  3. #3
    Join Date
    October 2003
    Location
    Germany
    Posts
    2,510
    It seems like support for OS X Snow Leopard (10.6.x) and older was dropped with version 3.0.17 of the TeamSpeak 3 Client. If you have a 64-bit CPU, you can (and should) update to the latest version of OS X for free.
    Last edited by ScP; August 12th, 2015 at 10:01 AM.

  4. #4
    Join Date
    August 2015
    Posts
    3
    Quote Originally Posted by ScP View Post
    It seems like support for OS X Snow Leopard (10.6.x) and older was dropped with version 3.0.17 of the TeamSpeak 3 Client. If you have a 64-bit CPU, you can (and should) update to the latest version of OS X for free.
    Actually, IIUC, Snow Leopard upgrades are NOT free, you have to have 10.7 to qualify. And this machine won't 64bit anyway. Shame it doesn't say that on the download page...

    Thanks for confirming

  5. #5
    Join Date
    August 2015
    Posts
    1

    Cannot Open Teamspeak Client after recent Update--

    Hi there,

    I cannot open the Teamspeak Client at all, it will try to open but then crashes and does not respond.

    I have tried reinstalling the client and removing various folders.

    If more information (crash log/error log) is needed I can grab that in a couple of hours.

    If there is a solution that I have missed it would be greatly appreciated!

    Thanks!

    -GoldenForce

  6. #6
    Join Date
    August 2015
    Posts
    3

    Client 3.0.17 on OSX 10.5 /10.6

    Quote Originally Posted by dante696 View Post
    Your are using an outdated and unsupported OS X version
    You must use OSX 10.7 and above and 32- and 64-bit Intel CPU to use TeamSpeak on OS X.

    Just like the title says the updater keeps crashing.... crash report below:

    Process: update [6764]
    Path: /var/folders/Z7/Z7ftFcfuF+0pCUBxD14m9k+++TQ/-Tmp-/teamspeak_temp_1/SharedSupport/update.app/Contents/MacOS/update
    Identifier: update
    Version: ??? (???)
    Code Type: X86-64 (Native)
    Parent Process: launchd [135]

    Date/Time: 2015-08-15 19:52:04.558 -0700
    OS Version: Mac OS X 10.6.8 (10K549)
    Report Version: 6

    Interval Since Last Report: 578312 sec
    Crashes Since Last Report: 3
    Per-App Crashes Since Last Report: 2
    Anonymous UUID: B1B2E71F-FFBC-4C07-9E32-7E43E592875F

    Exception Type: EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Crashed Thread: 0

    Dyld Error Message:
    Library not loaded: /usr/lib/libc++.1.dylib
    Referenced from: /var/folders/Z7/Z7ftFcfuF+0pCUBxD14m9k+++TQ/-Tmp-/teamspeak_temp_1/SharedSupport/update.app/Contents/MacOS/update
    Reason: image not found

    Binary Images:
    0x7fff5fc00000 - 0x7fff5fc3bdef dyld 132.1 (???) <B536F2F1-9DF1-3B6C-1C2C-9075EA219A06> /usr/lib/dyld
    Last edited by dante696; January 18th, 2016 at 07:47 AM.

  7. #7
    Join Date
    August 2015
    Posts
    3

    turn off update reminders?

    OK, so for those of us who still need to run 10.6.8, how do we turn off the annoying update reminders that we can't install anyway?

  8. #8
    Join Date
    August 2015
    Posts
    3

    Turn off update check...

    OK I see that that Snow Leopard is no longer supported... I understand. Any way to turn off the nagging update message since this is the end of the line for us that NEED to keep 10.6.8 on our computers?

  9. #9
    Join Date
    August 2015
    Posts
    1

    Mac 10.5.8 Can not run Teamspeak?

    Hello i am currently running a 10.5.8 mac not sure if this matters but:
    Processor: 2.66ghz Intel Core 2 Duo
    Memory: 4 GB 1067 MHz DDR3
    Startup Disk: STORAGE UTILITY
    Well basically i am trying to hop on with some friends and they do not wish to use Skype due to all the problems with it recently and i am just trying to run it, I have downloaded it and installed it but when i try to run it 'Unexpectadly quits'
    If anyone can get back to me quick as possible i would appreciate it very very much.
    Attached Thumbnails Attached Thumbnails Click image for larger version. 

Name:	Picture 4.png 
Views:	537 
Size:	72.2 KB 
ID:	12856   Click image for larger version. 

Name:	Picture 2.png 
Views:	202 
Size:	363.9 KB 
ID:	12857  

  10. #10
    Join Date
    June 2008
    Posts
    18,024
    You need OSX 10.7 and above, 32- and 64-bit Intel CPU to use TeamSpeak on OSX.
    Last edited by dante696; September 23rd, 2015 at 07:55 AM.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  11. #11
    Join Date
    August 2015
    Posts
    1

    Mac OS X Snow Leopard Version 10.6.3

    We downloaded the OS X Version of Team Speak 3 app today. When trying to open the app on my Mac it says:

    TeamSpeak 3 Client cannot be opened because of a problem
    Check with developer to make sure TeamSpeak 3 Client works with this version of Mac OS X.

    I have Mac OS X Snow Leopard 10.6.3 installed on my Mac.

    Has anyone else had this issue? Is there anything we can do to make the app work, or is there a different version of TeamSpeak that does work with this version?

  12. #12
    Join Date
    September 2015
    Posts
    4
    I have the same problem - can't install TeamSpeak on 10.6.8 OS X.
    What can i do?

  13. #13
    Join Date
    June 2008
    Posts
    18,024
    Quote Originally Posted by Brian H View Post
    Any way to turn off the nagging update message since this is the end of the line for us that NEED to keep 10.6.8 on our computers?
    There is no way to turn the update check off.
    We force that users always use the latest client version.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  14. #14
    Join Date
    October 2015
    Posts
    1

    TS3 no longer works on OS X 10.6.8

    Currently installed: 3.0.16
    Trying to install: 3.0.18.1 (both direct download and via internal updater)

    Result: respective binary (ts3client_mac, updater) doesn't even start; Crash report says libc++.1.dylib wasn't found. (Own research: library not shipped with OS X 10.6.x; only 10.7 onward)

    If your only response is "go update your OS" don't even bother to answer. "Upgrading" from 10.6 is actually a downgrade.

    Code:
    Process:         ts3client_mac [8596]
    Path:            /Applications/TeamSpeak 3 Client.app/Contents/MacOS/ts3client_mac
    Identifier:      com.teamspeak.TeamSpeak3
    Version:         ??? (???)
    Code Type:       X86-64 (Native)
    Parent Process:  launchd [485]
    
    Date/Time:       2015-10-12 16:13:55.568 +0200
    OS Version:      Mac OS X 10.6.8 (10K549)
    Report Version:  6
    Sleep/Wake UUID: 759255F4-820A-4673-9ACD-8A888A77907D
    
    Interval Since Last Report:          504789 sec
    Per-App Interval Since Last Report:  368117 sec
    Per-App Crashes Since Last Report:   1
    Anonymous UUID:                      8FBC7F0F-53A3-4A7C-814A-45186771C3EB
    
    Exception Type:  EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Crashed Thread:  0
    
    Dyld Error Message:
      Library not loaded: /usr/lib/libc++.1.dylib
      Referenced from: /Applications/TeamSpeak 3 Client.app/Contents/MacOS/ts3client_mac
      Reason: image not found
    
    Binary Images:
        0x7fff5fc00000 -     0x7fff5fc3be0f  dyld 132.1 (???) <29DECB19-0193-2575-D838-CF743F0400B2> /usr/lib/dyld
    
    Model: MacBookPro5,2, BootROM MBP52.008E.B05, 2 processors, Intel Core 2 Duo, 3.06 GHz, 8 GB, SMC 1.42f4
    Graphics: NVIDIA GeForce 9600M GT, NVIDIA GeForce 9600M GT, PCIe, 512 MB
    Graphics: NVIDIA GeForce 9400M, NVIDIA GeForce 9400M, PCI, 256 MB
    Memory Module: global_name
    AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.10.131.42.4)
    Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
    Network Service: AirPort, AirPort, en1
    Serial ATA Device: M4-CT512M4SSD2, 476,94 GB
    Serial ATA Device: MATSHITADVD-R   UJ-868
    USB Device: USB Storage, 0x05e3  (Genesys Logic, Inc.), 0x0715, 0x26300000 / 2
    USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8507, 0x24400000 / 2
    USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x06100000 / 2
    USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8217, 0x06110000 / 5
    USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0237, 0x04600000 / 3
    USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0x04500000 / 2
    Last edited by dante696; October 12th, 2015 at 03:37 PM. Reason: merged! no bug. you must use 10.7 or newer

  15. #15
    Join Date
    October 2015
    Posts
    1

    Download Not Working.

    I go to update my teamspeak and i get past the first update where it says updating updater then it crashes and says"Check with the developer to make sure update works with the version of mac os X. you may need to reinstall the application. Be sure to install any available updates for the application and mac os x.

    I have Version 10.6.8, Here you go what is the problem please help

    Code:
    Process:         update [465]
    Path:            /var/folders/TW/TWp5vZvrHEmw1+u8vqZFXk+++TM/-Tmp-/teamspeak_temp_3/SharedSupport/update.app/Contents/MacOS/update
    Identifier:      update
    Version:         ??? (???)
    Code Type:       X86-64 (Native)
    Parent Process:  launchd [103]
    
    Date/Time:       2015-10-15 19:28:19.282 -0400
    OS Version:      Mac OS X 10.6.8 (10K549)
    Report Version:  6
    
    Interval Since Last Report:          17051 sec
    Crashes Since Last Report:           29
    Per-App Crashes Since Last Report:   8
    Anonymous UUID:                      067AFF90-645E-421F-991E-C311F54401E8
    
    Exception Type:  EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Crashed Thread:  0
    
    Dyld Error Message:
      Library not loaded: /usr/lib/libc++.1.dylib
      Referenced from: /var/folders/TW/TWp5vZvrHEmw1+u8vqZFXk+++TM/-Tmp-/teamspeak_temp_3/SharedSupport/update.app/Contents/MacOS/update
      Reason: image not found
    
    Binary Images:
        0x7fff5fc00000 -     0x7fff5fc3be0f  dyld 132.1 (???) <29DECB19-0193-2575-D838-CF743F0400B2> /usr/lib/dyld
    
    Model: iMac7,1, BootROM IM71.007A.B03, 2 processors, Intel Core 2 Duo, 2.4 GHz, 1 GB, SMC 1.20f4
    Graphics: ATI Radeon HD 2600 Pro, ATI,RadeonHD2600, PCIe, 256 MB
    Memory Module: global_name
    AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x88), Broadcom BCM43xx 1.0 (5.10.131.42.4)
    Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
    Network Service: AirPort, AirPort, en1
    Serial ATA Device: WDC WD3200AAJS-40RYA0, 298.09 GB
    Parallel ATA Device: PIONEER DVD-RW  DVR-K06A
    USB Device: USB2.0 Hub, 0x05e3  (Genesys Logic, Inc.), 0x0608, 0xfa400000 / 3
    USB Device: Keyboard Hub, 0x05ac  (Apple Inc.), 0x1006, 0xfa200000 / 2
    USB Device: USB-PS/2 Optical Mouse, 0x046d  (Logitech Inc.), 0xc00e, 0xfa230000 / 5
    USB Device: Apple Keyboard, 0x05ac  (Apple Inc.), 0x0220, 0xfa220000 / 4
    USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8502, 0xfd400000 / 2
    USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0x5d100000 / 2
    USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8206, 0x1a100000 / 2
    Last edited by dante696; October 16th, 2015 at 09:48 AM. Reason: merged

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Where to send translations for 3.0.16 and newer?
    By Hawk19 in forum General Questions
    Replies: 7
    Last Post: October 20th, 2015, 08:41 PM
  2. [Rejected] newer MySQL support
    By sdousley in forum Server Support
    Replies: 23
    Last Post: April 17th, 2015, 07:44 AM
  3. cant download newer versions
    By Hyspin in forum Off Topic
    Replies: 1
    Last Post: March 24th, 2014, 10:32 AM
  4. serverquery client muted client[1],client[4],client[5]
    By Master_Jochen in forum Server Support
    Replies: 8
    Last Post: February 17th, 2011, 05:34 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •